﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) Temperature VER /5502
DATE:                  2017-03-16 13:14:17
AUTHOR:                Fluke
REVISION:              $Revision: 18761 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       88
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        JM, DAC
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        - K-Type Thermocouple SMP to SMP cable
#        - XR-TA Temperature Adapter
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {TEMPERATURE}
  1.003  RSLT         =
  1.004  HEAD         -2{400 °C Range}
  1.005  TARGET       -p
  1.006  DISP         Connect XR-TA Temperature Adapter to the DUT as follows:
  1.006  DISP
  1.006  DISP         [32]XR-TA + <=======> DUT V-Ω-Diode
  1.006  DISP         [32]XR-TA - <=======> DUT COM
  1.006  DISP
  1.006  DISP         OBSERVE POLARITY!

  1.007  DISP         Rotate the function selector to 400 °C Range.

  1.008  DISP         Connect K type thermocouple SMP to SMP cable from
  1.008  DISP         Calibrator Thermocouple out to XR-TA T/C adapter.
  1.009  5502E        +Temperature = 25.0 degC; TC_Type = K
  1.010  TARGET       -m
  1.011  MEMI         Enter DUT reading in degrees Celsius:
  1.012  MEMCX  400   25.0degC       1% 3.0U

  2.001  RSLT         =
  2.002  HEAD         -2{1000 °C Range}
  2.003  TARGET       -p
  2.004  DISP         Rotate the function selector to 1000 °C.
  2.005  5502E        +Temperature = 250 degC; TC_Type = K
  2.006  TARGET       -m
  2.007  MEMI         Enter DUT reading in degrees Celsius:
  2.008  MEMCX  1000  250degC        3% 2U

  3.001  RSLT         =
  3.002  HEAD         -2{1832 °F Range}
  3.003  TARGET       -p
  3.004  DISP         Rotate the function selector to 1832 °F.
  3.005  5502E        +Temperature = 500 degF; TC_Type = K
  3.006  TARGET       -m
  3.007  MEMI         Enter DUT reading in degrees Fahrenheit:
  3.008  MEMCX  1832  500degF        3% 4U

  4.001  RSLT         =
  4.002  HEAD         -2{400 °F Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the function selector to 400 °F.
  4.005  5502E        +Temperature = 77.0 degF; TC_Type = K
  4.006  TARGET       -m
  4.007  MEMI         Enter DUT reading in degrees Fahrenheit:
  4.008  MEMCX  400   77.0degF       1% 6.0U

  5.001  HEAD         -2
  5.002  HEAD
  5.003  5502E        Reset
  5.004  END
